@charset "utf-8";
/* Browser Specific code first */


/* Firefox */
#navigation ul li a, x:-moz-any-link {
	letter-spacing:0px; font-size:11px; } /* FireFox 2 */
#navigation ul li a, x:-moz-any-link, x:default { 
	letter-spacing:0px; font-size:11px;} /* FireFox 3 */
html>/**/body #navigation ul li a, x:-moz-any-link, x:default { 
	letter-spacing:0px; font-size:11px; } /* Only FireFox 3 */


* {
padding: 0;
margin: 0;
}

html, body {
height: 100%;
}


body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: fixed;
	background-color: #24232b;
	background-image: url(images/sikorsky_archives_bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

a {text-decoration:none}
a:link {text-decoration:none}
a:active {text-decoration:none}
a:hover  {text-decoration:underline}




#wrapper {
	width: 901px;
	margin: 0;
	text-align: left;
	padding:0;
	min-height:100%;
	Margin: 0 auto;
	}

#header {
	width:900px;
	height:200px;
}
#toplinks {
	width:732px;
	height: 12px;
	color:#FFFFFF;
	text-align:right;
	float:right;
	margin-top:8px;

}
#toplinks a {
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#FFFFFF;
	}
	
#toplinks a.currenttop {
	font-family:"Times New Roman", Times, serif;
	font-size:10px;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#ffe598;
	}

#toplinks a:hover {
	text-decoration:none;
	color:#eea733;
	}
	
#navigation {

	min-width:750px;
	color:#FFFFFF;
	text-align:right;
	padding-top:70px;
	
	padding-left:75px;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;

	}


#navigation ul li {
display:inline-block;
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
	list-style-type:none;

      
    }
	
	#navigation ul {
display:inline-block;
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
	list-style-type:none;
      
    }
	
	
	



#navigation ul li a {
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
	list-style-type: none;
	color:#FFFFFF;
	text-decoration:none;
	}
	
	#navigation ul li.current a {
	letter-spacing:1px;
	text-transform:uppercase;
	list-style-type: none;
	color:#ffe598;
	text-decoration:none;

	}
	
#navigation ul li a:hover {
	text-decoration:none;
	color:#eea733;
	}
	

	
	#navigation-ff2 {

	width:725px;
	color:#FFFFFF;
	text-align:right;

	padding-left:150px;
	padding-top:80px;
	margin-left:40px;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
		list-style-type:none;

	}
	
			#navigation-ff2 ul{
display:table-row;
	list-style-type:none;
	display:;
display:;
display:;
zoom:;
*display:;

	}
				#navigation-ff2 li{
					display:table-cell;
	width:145;
list-style-type:none;

zoom:;
*display:;
}

	
		#navigation-ff2 ul li a {

color:#FFFFFF;
	padding-left:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
	max-width:100px;


	}



#logo {
	width:150px;
	height:200px;
	margin-left:17px;
	z-index:2;
	float:left;
		position:absolute;
}

#logo img { border:none; width:150px;
	height:200px;}

#banner {
	width:900px;
	height:175px;
	z-index:1;

	position:absolute;
	margin-top:123px;
	border:1px solid #44434a;
}

#banner-home {
	width:900px;
	height:400px;
	z-index:1;
	background-image:images/banner_panel_bkg_home_900-400.jpg;
	position:absolute;
	margin-top:123px;
	border:1px solid #44434a;
}

#banner h1 {
font-family:"Times New Roman", Times, serif;
font-size:28px;
letter-spacing:1px;
text-transform:uppercase;
color:#9e6d1f;
text-align:right;
margin-right:50px;
margin-top:127px;
font-weight:400;

  
}


#breadcrumbs
{

max-width:900px;
background-image:url(images/15_percent_white.png);
background-repeat:repeat;
margin-top:110px;
padding:5px;
color:#FFFFFF;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
letter-spacing:1px;

}



#breadcrumbs a
{

color:#FFFFFF;

}

#breadcrumbs a:hover
{	text-decoration:none;
	color:#eea733;}

#main {
	width: 900px;
	display: table;
	background-color: white;
	margin-top: 10px;
	margin-right: 0;
	padding-right: 0;
	background-repeat: repeat;
	float: right;
	overflow: auto;
	padding-bottom: 15px;

}



* html #main {
height: 100%;
}

#left-column
{
	width:190px;
	height:100%;
	float:left;
	padding-top:15px;
	padding-left:15px;
	padding-right: 0px;
	margin-left:5px;
	margin-top:8px;
	background-color:#fff;
	background-image:url(images/left-nav-faded-vert-line.gif);
	background-position:202px 30px;
	background-repeat:no-repeat;



}

#left-column ul {
width:158px;
 }


#left-column ul li
{list-style-type:none;
border-bottom:dotted 1px;
border-width:1px;
border-color:#CCCCCC;
margin:0px;
padding:10px;
}

#left-column ul li.current
{
background-color:#eee;}

#left-column ul li a
{color:#336699;
font-family:Arial, Helvetica, sans-serif;
}

#left-column ul li a:hover
{color:#000;
font-weight: 500;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;}

#right-column
{
width:650px;
clear:none;
float:right;
padding-top:30px;
padding-bottom:35px;
padding-right:8px;
padding-left:6px;
_padding-left:20px;
	background-color:#fff;
}

#right-column h2, #right-columnfull h2
{
font-size:25px;
line-height:25px;
color:#336699;
margin:0px;
padding:0px;
font-weight:300;
padding-bottom:8px;
font-family:arial;
}

#sitemap h2
{
font-size:25px;
line-height:25px;
color:#336699;
margin:0px;
padding:0px;
font-weight:300;
padding-bottom:8px;
}

.666666 {color: #666666}

#module  {
font-size:12px;
line-height:18px;
	font-family: Arial, Helvetica, sans-serif;

}

#module p  {
margin:10px;
margin-left:0px;
}


#module img {
border:1px solid #555;
float:right;
width:260px;
height: auto;
margin:20px;
_margin-right:10px;
display: table;


}

#module img.fullwidth {
border:1px solid #555;
float:right;
width:425px;
height: auto;
margin:20px;
_margin-right:10px;
display: table;


}




#module h4{
				display:table;
				margin-top:15px;
		margin-bottom:10px;
		width:620px;
		font-weight:700;
		/* background:url(images/px_lt_grey.gif); */
		background-position:bottom;
		background-repeat:repeat;
		clear: both;
		background-color:#bdc3d1;
		border-bottom:3px;
		border:medium;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		text-transform:capitalize;
		padding:6px;
		padding-left:10px

}

#module a, #sitemap a
{color:#336699;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}

#sitemap a
{line-height:25px;
}

#module a:hover,#sitemap a:hover
{color:#9e6d22;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;}

#subsubmenu-holder{
	width:630px;
	padding-top:10px;
	padding-bottom:10px;


	
}

#subsubmenu{
	list-style-type:none;
	list-style:none;

	vertical-align:top;


	
}

#subsubmenu ul{

		height:200px;
			vertical-align:middle;



	
}

#subsubmenu li{
			vertical-align:middle;
	list-style-type:none;

	
	display:inline;

	text-align:center;
	background-color:#efef;
	border:solid 1px;
	border-color:#eee;
	font-family:Arial, Helvetica, sans-serif;
	height:30px;
width:50px;
	padding:4px;
	margin:5px;


	
}

#subsubmenu.twolines li {
width:38px;
	padding:1px;
	padding-right:0px;
	margin-right:0px;
	margin:2px;
}



#subsubmenu.twolines li a {
	font-size:9.5px;

}

#subsubmenu li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration:none;
	vertical-align:middle;

	  padding:2px;
	  padding-top:3px;
}

#subsubmenu li a:hover{
text-decoration:none;
color:#069;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.myClass { background-color: #FF0000; }
#subsubmenu li{
			vertical-align:middle;
	list-style-type:none;

	
	display:inline-table;

	text-align:center;
	background-color:#efef;
	border:solid 1px;
	border-color:#eee;
	font-family:Arial, Helvetica, sans-serif;
	height:30px;
width:auto;
	padding:7px;
	margin:2px;}
#subsubmenu li a{
font-size:11px;}
#subsubmenu.twolines li {
width:95px;
height:55px;
	padding:1px;
	padding:10px;
	margin-right:10px;
	margin:2px;
}
#subsubmenu.twolines li a {
font-size:11px;
}

}

.override-width
{width:375px; height:auto;
text-align:center;
}

#subsubmenu li.current{
	background-color:#d8e7f6;
	
	
}



	
#footer {
	color:#ccc;
	width:900px;
	clear:both;
	text-align:center;
		font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:1px;
	padding:10px;

}

#navigation-footer {

	color:#66656b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:1px;
	text-align:center;
	padding:10px;

	}

#navigation-footer ul li {
display:inline-block;
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
	list-style-type:none;

      
    }
	
	#navigation-footer ul {
display:inline-block;
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
	list-style-type:none;
      
    }
	
	#navigation-footer-ff2 ul li {
display:inline;
display:;
display:;
zoom:;
*display:;
	list-style-type:none;
	color:#FFFFFF;
	margin-bottom:10px;
}
   	#navigation-footer-ff2 ul li a {
display:;
display:;
display:;
zoom:;
*display:;
	list-style-type:none;
	color:#FFFFFF;
}
  


#navigation-footer ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:1px;
/*	text-transform:uppercase; */
	list-style-type: none;
	color:#66656b;
	text-decoration:none;
	}
	
	#navigation-footer ul li.current a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	list-style-type: none;
	color:#ccc;
	text-decoration:none;

	}
	
#navigation-footer ul li a:hover {
	text-decoration:none;
	color:#eea733;
	}
	
#left-column-home a, #right-column-home a, #subsubnav1 a {
background-color:#354151;
max-width:138px;
display:block;
padding:5px;
margin-top:5px;
margin-bottom:8px;
margin-left:3px;
text-align:center;
font-family:"Times New Roman", Times, serif;
color:#FFFFFF;
font-size:10px;
letter-spacing:1px;
font-weight:800;
text-decoration:none;

}

#subsubnav1 a:hover, #left-column-home a:hover, #right-column-home a:hover{
background-color:#A37221;
color:#FFFFFF;
text-decoration:none;

}

#left-column-home img.leftcolimg{
float:right;
padding:5px;
margin-left:5px;
margin-right:8px;

}

#left-column-home p, #right-column-home p{
color:#fff;
padding:5px;
line-height:17px;
font-size:12px;

}

#right-column-home p{

line-height:19px;
font-size:12px;

}

#right-column-home p.rightcolhdr
{font-family:"Times New Roman", Times, serif;
font-size:20px;
font-weight:900;
color:#ad8547;
}

#columns-home
{
	width:902px;
	position:absolute;
	margin-top:338px;

}

#left-column-home
{

float:left;
width:250px;
height:225px;
	border:1px solid #44434a;
		margin-right:8px;
		padding:15px;
		vertical-align:middle;
			background-image:url(images/banner_panel_bkg_home_900-400.jpg);
	background-position:bottom left;
	background-repeat: no-repeat;
}

#right-column-home
{

float:right;
width:580px;
height:225px;
	border:1px solid #44434a;
	margin:0px;
	padding:15px;
	vertical-align:middle;
	background-image:url(images/right-column-home-bkg-jpgversion-large.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
}

/* FF 1.5-2.0 */
body:empty #left-column-home {width:350px; position:relative}
body:empty #right-column-home {width:400px; position:relative}


#right-column-home-ff3
{
width:380px;
}

/* chrome and safari only alteration to left right columns on homepage- WORKS */
body:nth-of-type(1) #left-column-home {width:325px; height:225px}
body:nth-of-type(1) #right-column-home {width:500px;  height:225px}
body:nth-of-type(1) #right-column-home p {line-height:20px;}


#left-column-home img.horiz-divider
{
margin:0px;
float:none;
text-align:center;
clear:both;
padding-top:5px;
padding-bottom:10px;
border:none;
width:95%;
}


body:nth-of-type(1) #left-column-home img.horiz-divider {margin-top:10px; margin-bottom:5px; }
body:empty #left-column-home img.horiz-divider {margin-right:20px; display:none;}

/**************** jQuery Banner Styles - Karthika 29 Aug 2016 *********************/
@font-face {
	font-family: "cherokee";
	src: url("fonts/Plantagenet Cherokee.ttf");
}
@font-face{
    font-family:"helveticaCd";
    src:url("fonts/HelveticaNeueLTStd-MdCn.otf");
}

.banner_container{
    height:100%;
    width:100%;
    overflow:hidden;
}
.banner_right{
    width:33%; 
    height: 58%;
    position: absolute;
    top: 25%;
    right: 0%;
    padding: 0px 15px 0px 0px;
}
.banner_left{       
    
}
.img {
    position: absolute;
	top: 0%;
	left: 0%;
    height:100%;
    width:100%;
}
.img .content{
    width: 30%; 
    height: 30%;
    position: absolute;
    top: 45%;
    right: 0%; 
    padding-right: 40px;  
    color:white;    
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: 1px;
}
/*.content > p{    
    
}*/
.banner_left .image_1{
    background-image: url(images/slide-1-flash.jpg);
}
.banner_left .image_2{
    background-image: url(images/slide-2-flash.jpg);
}
.banner_left .image_3{
    background-image: url(images/slide-3-flash.jpg);
}
.banner_title .name{   
    color:black;
    background: -webkit-linear-gradient(#af7b25, #5f441d);
    background: -moz-linear-gradient(#af7b25, #5f441d);
    background: -ms-linear-gradient(#af7b25, #5f441d);
    background: -o-linear-gradient(#af7b25, #5f441d);    
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
    -o-text-fill-color: transparent;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.7px;
    font-family: "cherokee"; 
}
.titleName{
    height: 40px;
}
.description{
    color:#F6BD65;
    font-size: 17px;
    font-family:"helveticaCd";
    letter-spacing: 1.2px;
    font-weight: 100;
    padding-bottom: 5px;
    
}
.gradient-border{
    content:'';
    width: 95%;
    height:1px;
    background: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, hsla(0, 0%, 0%, 0)), color-stop(50%, #F6BD65), color-stop(100%, hsla(0, 0%, 0%, 0)));
    background: -webkit-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, #F6BD65 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -moz-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, #F6BD65 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -ms-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, #F6BD65 50%, hsla(0, 0%, 0%, 0) 100%);
    background: -o-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, #F6BD65 50%, hsla(0, 0%, 0%, 0) 100%);
    background: linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, #F6BD65 50%, hsla(0, 0%, 0%, 0) 100%);
    
}
.banner_buttons{
    position: absolute;
    bottom: 0%;
}
.banner_list{
    margin-top: 38px;
}
.banner_list ul{
    
    list-style:none;
}
.banner_list ul li{
    float:left;
}
.learnMore{
    margin-bottom: 20px;
}
.banner_list ul li a, .learnMore a{
    font-family: "cherokee";
    font-size:12px;
    color:white;
    background-color:#364252;
    padding:3px 6px;
    margin-right:2px;   
    text-decoration: none;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -ms-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}

.banner_list ul li a:hover, .learnMore a:hover{
    background-color: #A37221;
    
}
.banner_list ul li a:focus{
    background-color: #70B0DC;
}
.hide {
	display: none;
}
.show {
	display: block;
}
/*************************************/

/***********Additions JT 101016*************/
.sikorsky-speaks {text-align:center}
.sikorsky-speaks img {display:inline-block;float:none; width:auto; height:auto; text-align:center; margin-left:auto; margin-right:auto}
.centered-image-holder {width:100%; text-align:center; display:inline-block; padding:5px; clear:both; display:inline-block; padding-bottom:10px}
#module .centered-image-holder img {max-width:90%; height: auto;margin:10px; padding:10px; padding-bottom:5px; margin-bottom:5px; float:none;margin-left:auto; margin-right:auto; display:inline-block}

/******** Added by Sudha ********/

#right-columnfull
{
width:840px;
clear:none;
float:none;
padding-top:30px;
padding-bottom:35px;
padding-right:30px;
padding-left:30px;
background-color:#fff;
}

#right-columnfull #module{
	width:100%;
}

.listing-table{
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
}

.listing-table td{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	font-family:arial;
	padding:10px;
	font-weight:bold;
}

.listing-table .thead td{
	padding:10px;
}

.listing-table .thead td h3{
	font-size:18px;
	font-weight:normal;
}

.listing-table th{
	padding:10px;
	text-align:center;
	font-size:25px;
	color:#396699;
	font-weight:normal;
		border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

.listing-table td a:link,.listing-table td a:active,.listing-table td a:visited{
	color:#396699;
text-decoration:none !important;
}

.listing-table td a:hover{
	text-decoration:underline;
}

.brdbottom{
	border-bottom:1px solid #999999;
}

.img-left{
	float:left !important;
	border:none !important;
	margin-top:0 !important;
	margin-left:0 !important;
	width:243px !important;
	height:auto;
}

.bottom-link{
	text-align:center;
	line-height:30px;
}
.whitebg{
	background:#ffffff;
	padding:20px 30px;
	min-height:100%;
}

.left-include{
	font-family:arial;
	padding:10px 20px 10px 10px;
}

.left-include h3{
	font-family:arial;
	font-weight:normal;
	margin-bottom:10px;
}

.left-include p{
	font-family:arial;
	font-weight:normal;
	font-size:12px;
}
#module1  {
font-size:12px;
line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right:20px;

}

#module1 img{
	width:100%;
	height:auto;
}

#module1 p  {
margin:10px 10px 20px 0px;
line-height:22px;
}

#module1 h4{
				display:table;
				margin-top:15px;
		margin-bottom:10px;
		width:620px;
		font-weight:700;
		/* background:url(images/px_lt_grey.gif); */
		background-position:bottom;
		background-repeat:repeat;
		clear: both;
		background-color:#bdc3d1;
		border-bottom:3px;
		border:medium;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		text-transform:capitalize;
		padding:6px;
		padding-left:10px

}

#module1 ul,#module1 ol{
	margin-left:15px;
}

#module1 li{
	line-height:22px;
	margin-top:10px;
}

#module1 a
{color:#336699;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}

#module1 a:hover
{color:#9e6d22;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;}


.divrow{
	border-bottom:1px solid #000000;
	padding-bottom:15px;
	margin-bottom:15px;
}
.divrow h3{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

.divrow p{
	line-height:23px;
}

.divrow img{
	float:left;
	width:196px !important;
	margin-right:15px;
}

.back-top{
	
	position:fixed;
	bottom:50px;
	right:60px;
	
}

.back-top a{
	background:rgba(225, 225, 225, 0.7);
color:#000000;
padding:10px;
	color:#000000;
		-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;

}

.back-top a:hover{
	background:rgba(225, 225, 225, 1);
color:#000000;
padding:10px;
	color:#000000;
	text-decoration:none;
}

/* --- */

/*
body *{
	border:1px solid #ff0000;
}
*/